## kernel-patch-adamantix 1.5

=== debian/changelog ===
kernel-patch-adamantix (1.5) unstable; urgency=low

  * Added new homepage
  * Reworded description (typo fix)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  1 Jun 2004 00:57:42 +0200

kernel-patch-adamantix (1.4) unstable; urgency=low

  * Set priority to 'extra' 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 24 Jan 2004 12:43:25 +0100

kernel-patch-adamantix (1.3) unstable; urgency=low

  * Changed Build-Depends to Build-Depends-Indep which fixes lintian errors.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 23 Jan 2004 17:58:49 +0100

kernel-patch-adamantix (1.2) unstable; urgency=low

  * Updated to latest Adamantix release: kernel-source-2.4.21_2.4.21-13
    (unstable), by Peter Busser:
     - Added a patch for AUTH so that only security officer is allowed to
     switch modules on/off. As long as AUTH is enabled of course.
     - Added the deprecated ip_route_output to route.h, because the
     LVS stuff still needs it.
     - Fixed references to no longer existent pmtu entry in struct_dentry
  * Updated to latest Adamantix release: kernel-source-2.4.22_2.4.22-9
    (unstable), by Peter Busser:
     - Changed the kernel logo into an Adamantix logo
     - Added RSBAC bugfix 4 and 5 (for v1.2.2)
  * Added the Documentation provided in the kernel sources provided in
    rsbac.org to the package (they are installed in
    /usr/share/doc/kernel-patch-adamantix/ instead of 
    /usr/src/linux/Documentation/rsbac though). This is because Peter
    Busser does not include this stuff in the patches since it contains
    binary files (images/gifs). Also notice that this documentation is similar
    to the one provided in the rsbac-doc package.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 11 Jan 2004 19:37:58 +0100

kernel-patch-adamantix (1.1) unstable; urgency=low

  * Removed Conflicts: against other kernel patches (Closes: #225548)
  * Moved from 'extra' to optional (same section as rsbac-admin)
  * Suggest just plain kernel-source-2.4 instead of an specific
    version (since there are patches for 2.4.22 and 2.4.21 included)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  5 Jan 2004 01:32:01 +0100

kernel-patch-adamantix (1) unstable; urgency=low

  * Initial Release based on the kernel-source-2.4.21_2.4.21-12 (stable)
    package and on the kernel-source-2.4.22_2.4.22-7 (unstable) 
    provided by Adamantix (Closes: #222479, #222687)
  * Added the Documentation to the patch as provided by the rsbac-v1.2.2
    tar provided at www.rsbac.org (and removed from Adamantix). The gif
    files are uuencoded though, so they will not appear in the HTML pages
    until uudecoded
  * Make it conflict with kernel-patch-mppe and kernel-patch-2.4-ipvs
    since they are already included in this kernel-patch package.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 29 Nov 2003 19:37:03 +0100
