=== debian/control ===
Source: kernel-patch-adamantix
Section: devel
Priority: extra
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-adamantix
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-source-2.4, kernel-package
Description: Kernel patches introduced in Adamantix
 This patch provides the kernel patches introduced in the Adamantix
 default kernel which includes: RSBAC support, PaX, MPPE support,
 Random PID, Random IP port, and Linux Virtual Server support.
 .
 These patches introducte Mandatory Access Control (MAC) through RSBAC
 and buffer overflow protection through PaX and thus compete/conflict 
 with SElinux and the exec-shield respectively.
 .
 Homepage: http://www.adamantix.org/adamantix-kernel/
